[HDRICONF]

HDRCONF_NAME = "Default"

HDRCONF_GLOW_MOD					=	0.6
HDRCONF_STAR_MOD					=	0.0

HDRCONF_BRIGHT_THRESHOLD_GLOW 	=	0.2
HDRCONF_BRIGHT_THRESHOLD_STAR 	=	2.0

[HDRICONF]

HDRCONF_NAME = "Interior"

HDRCONF_GLOW_MOD					=	0.13
HDRCONF_STAR_MOD					=	0.0

HDRCONF_BRIGHT_THRESHOLD_GLOW 	=	2.13
HDRCONF_BRIGHT_THRESHOLD_STAR 	=	0.0

[HDRICONF]

HDRCONF_NAME = "ICD_15A"

HDRCONF_GLOW_MOD					=	0.2
HDRCONF_STAR_MOD					=	0.0

HDRCONF_BRIGHT_THRESHOLD_GLOW 	=	1.3
HDRCONF_BRIGHT_THRESHOLD_STAR 	=	2.0

[HDRICONF]

HDRCONF_NAME = "MAP"

HDRCONF_GLOW_MOD					=	0.2
HDRCONF_STAR_MOD					=	0.0

HDRCONF_BRIGHT_THRESHOLD_GLOW 	=	1.3
HDRCONF_BRIGHT_THRESHOLD_STAR 	=	2.0

[HDRICONF]

HDRCONF_NAME = "CINE_INTRO"

HDRCONF_GLOW_MOD					=	0.0
HDRCONF_STAR_MOD					=	0.0

HDRCONF_BRIGHT_THRESHOLD_GLOW 	=	0.0
HDRCONF_BRIGHT_THRESHOLD_STAR 	=	0.0

END